$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.452-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.452-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'F79131DDEB39E1D6AEE51174A221830BB7224E6945309FE154D01F8FF4991C4B'
  checksumType = 'sha256'
  checksum64 = 'F79131DDEB39E1D6AEE51174A221830BB7224E6945309FE154D01F8FF4991C4B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.452-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
